Application: gvSIG desktop - gvSIG bugs #5113

Menu "Herramientas" aparece el segundo, entre "Archivo" y "Capa"

10/17/2019 01:37 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document view

Target version: 2.5.0-2923

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2922 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

No deberia estar en esa posicion

Associated revisions

Revision 44482 - 10/20/2019 07:54 PM - Joaquin del Cerro Murciano

refs #5113, correcciones en las posiciones de los menus

History

#1 - 10/18/2019 10:16 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2923

#2 - 10/20/2019 07:54 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/22/2019 05:43 PM - Alvaro Anguix

- Status changed from Fixed to Closed
